* {
  font-family: "Roboto Condensed", sans-serif;
}
body {
  margin: 0;
  padding: 0;
  background: #c5c5c5;
}
a {
  color: darkslateblue;
  text-decoration: none;
}
.main {
  margin: 0 auto;
  max-width: 360px;
  background: #f5f5f5;
}
.pasm {
  padding: 4px 8px;
}
.masm {
  margin: 8px;
}
.organizer-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 5px 0 5px;
  font-size: 2rem;
}
.organizer-content {
  padding: 5px 5px 0 5px;
}
.organizer-name {
  display: flex;
  justify-content: space-between;
  padding: 5px;
  font-size: 1.5rem;
  background: #d9d9ee;
}
.notSelected {
  background: rgb(136 150 169);
}
.selected,
.blue {
  background: #4a6fa5;
  color: white;
}
.blue-text {
  color: #4a6fa5;
}
.green {
  background-color: #6fa54a;
  color: white;
}
.red {
  background: #a54a6f;
  color: white;
}
dialog {
  border-radius: 8px;
  border: solid 2px silver;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  width: 98vw;
  max-width: 360px;
  margin-top: 1rem;
}
dialog::backdrop {
  background: rgba(0, 0, 100, 0.2);
}
.event-description {
  font-size: 0.8rem;
  color: darkslateblue;
}
.event-interactions {
  display: flex;
  justify-content: flex-end;
  gap: 0.2rem;
}
.fa-solid,
.fa-regular {
  margin-right: 0.2rem;
}
p {
  margin-block-start: 0.8em;
  margin-block-end: 0.8em;
}
.pdiv {
  display: block;
  margin-block-start: 0.8em;
  margin-block-end: 0.8em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.w3-input,
.w3-select {
  padding: 4px;
}
.promoted {
  border-top: 2px solid #ff914c;
  border-bottom: 2px solid #ff914c;
}

.active {
  border-left: 3px solid #6fa54a;
}
.inactive {
  border-left: 3px solid #a54a6f;
}
